* {
	outline: none !important;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-family: 'Satoshi';
}
.font-duran h1,
.font-duran h2,
.font-duran h3,
.font-duran h4,
.font-duran h5,
.font-duran h6 {
  font-family: 'Duran';
}
.same-height {
    height: 100%;
}
.quiz-box {
    position: relative;
}

.quiz-box::after {
    content: '';
    position: absolute;
    height: 150px;
    width: 7px;
    background: var( --e-global-color-accent );
    left: -7px;
    top: -7px;
}

.quiz-box::before {
    content: '';
    position: absolute;
    height: 7px;
    width: 150px;
    background: var(--e-global-color-accent);
    left: -7px;
    top: -7px;
}
/* Box */
@media(min-width:768px) {
  .throbbs-box {
    height: 100%;
  }
}
/* Header */
@media(max-width:1024px) {
  .custom-menu .hfe-nav-menu__layout-horizontal {
    position: fixed !important;
    top: 138px !important;
    background-color: #000 !important;
    left: 0 !important;
    width: 100% !important;
    border-top: 1px solid #c4c4c4;
  }
  .custom-menu .hfe-nav-menu__layout-horizontal .hfe-menu-item {
    background-color: #000 !important;
    padding: 20px !important;
  }
}